Canonical宣布将对Ubuntu 14.04 LTS 和 16.04 LTS 版本的支持延长至 10 年。这意味着付费用户将受益于系统后续 LTS 版本中已经实现的功能:18.04 和 20.04。

Ubuntu 的 LTS 版本免费提供长达五年的支持。这五年主要是指服务器,而在桌面上,定期支持服务三年,其余两年则专注于安全更新。但是,作为支付 Canonical 费用的交换,可以在免费支持期到期后延长 LTS 版本安装的寿命。

Ubuntu 14.04 LTS 桌面截图/1

Ubuntu 14.04 LTS 桌面截图/2

Ubuntu 14.04 LTS 桌面截图/3

Ubuntu 14.04 LTS 和 16.04 LTS 已通过付费服务扩展安全维护 (ESM) 或扩展安全维护额外维护了五年。Canonical 所做的是追溯扩展它为 18.04 LTS 和 20.04 LTS 版本实现的内容。换句话说,Canonical 通过扩展 ESM 支持,在 10 年的发布周期中增加了 14.04 LTS 和 16.04 LTS

Ubuntu 16.04 LTS 桌面截图/1

Ubuntu 16.04 LTS 桌面截图/2

Ubuntu 16.04 LTS 桌面截图/3

我们记住,这种追溯性更改不会影响免费使用 Ubuntu 的用户,因为它是针对公司的一项措施,这些公司通常不会或无法像家庭用户那样对其环境进行那么多的更改。有了这个,Canonical 为那些已经固定在 Ubuntu 14.04 LTS 或 16.04 LTS 上的公司提供了一个继续接收安全更新和错误修复的机会。

简而言之,Canonical 已正式将Ubuntu 14.04 LTS 的支持延长至 2024 年,并将 Ubuntu 16.04 LTS 的支持延长至 2026 年。可能 Ubuntu 14.04 的情况比较特殊,因为它是最后一个使用 Upstart 作为 init 而不是 systemd 的 LTS。

Canonical也更专注于服务器和企业市场,它要与SUSE和Red Hat竞争。随着公司成为其唯一的客户,因为家庭用户显然不会为 Ubuntu 付费,Mark Shuttleworth 的公司不得不采取行动,将自己定位于竞争对手,而扩大对旧版本的支持对于一个往往非常不愿意改变的领域来说是一个很好的措施。

最后,Canonical 出人意料地发布了 Ubuntu 18.04.6,Ubuntu 18.04 LTS 的最新维护版本,带有最新的安全补丁。 这突出显示了包含用于纠正 BootHole 的补丁,这是一个影响 GRUB 的关键漏洞。

发表评论